=== debian/changelog ===
eole-proxy (2.5.1-22) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b0ecad2] Suppression du fichier logrotate dansguardian inutile

  [ EOLE Build Daemon ]
  * [a9c5a11] Fabrice Barconnière: Update package since “debian/eole/2.5.1-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 07 Oct 2016 13:07:50 +0200

eole-proxy (2.5.1-21) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [aa25efa] La seconde instance de squid est forcément authentifiée
  * [b732480] proxy_ldap_base_dn_2 est obligatoire
  * [928e002] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [4a9c3a3] Joël Cuissinat: Update package since “debian/eole/2.5.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jul 2016 17:57:16 +0200

eole-proxy (2.5.1-20) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [73517c2] Suppression de l'option "intercept" pour http_port
  * [407e7f7] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage' into 2.5.1/master
  * [cd7ecd9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [8c677b2] Joël Cuissinat: Update package since “debian/eole/2.5.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Jun 2016 10:52:45 +0200

eole-proxy (2.5.1-19) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ec82ff1] Mise à jour et réordonnancement des variables
  * [dfeabfa] Réutilisation de la conf par défaut + suppression des doublons
  * [3030901] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0955734] Joël Cuissinat: Update package since “debian/eole/2.5.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 May 2016 11:37:56 +0200

eole-proxy (2.5.1-18) eole-2.5.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [329d496] Correction des noms des options e2guardian
  * [043d6ef] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [09f132c] Merge branch 'dist/eole/2.5.1/master' of https://dev-eole.ac-dijon.fr/git/eole-proxy into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0aa6c5d] Philippe Caseiro: Update package since “debian/eole/2.5.1-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 18 May 2016 10:53:56 +0200

eole-proxy (2.5.1-17) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6e680dc] Déplacement des statistiques Lightsquid, traitement des répertoires existants
  * [8ac705b] Merge branch 'issue/16076' into 2.5.1/master
  * [fa1039c] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [006fbc1] Fabrice Barconnière: Update package since “debian/eole/2.5.1-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 10 May 2016 10:14:07 +0200

eole-proxy (2.5.1-16) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cb9771a] Merge branch 'fix-14262'

  [ Joël Cuissinat ]
  * [cdc9c99] Paramètre squid "half_closed_clients" mis à off par défaut
  * [9740e51] Merge branch '2.4.0/15792-fix-half_closed_clients' into 2.5.1/master
  * [f57c7cf] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [74a858a] Joël Cuissinat: Update package since “debian/eole/2.5.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Apr 2016 10:23:39 +0200

eole-proxy (2.5.1-15) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ab317c4] Merge branch '2.4.0/13669-fix-pol4' into 2.4.2/master
  * [2314c26] Merge branch '2.4.0/13669-fix-pol4' into 2.4.1/master
  * [fe35ba8] Correction diagnose avec activer_filtrage_proxy='non'
  * [66c3676] Merge branch '2.4.1/14900-fix-diag-filtrage' into 2.4.2/master

  [ Daniel Dehennin ]
  * [ad37d64] Merge branch 'fix-14262' into 2.4.2/master
  * [bcc2a5e] Merge branch 'fix-14262' into 2.4.1/master

  [ Fabrice Barconnière ]
  * [2922ca7] Nettoyage de /var/log/lightsquid/reports au logrotate de Squid Cherry-pick eole-proxy:commit:9e0060f2 + gestion conflit
  * [422808b] reports dans /var/log/lightsquid/reports cherry-pick eole-proxy:commit:1e92909e + gestion conflit
  * [2b5488c] Merge branch '2.4.2/master' into 2.5.1/master gestion conflit
  * [e1bdc4e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [59a6cb9] Fabrice Barconnière: Update package since “debian/eole/2.5.1-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 21 Mar 2016 16:34:37 +0100

eole-proxy (2.5.1-14) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [0c50ca9] démarrer les deux instances de dansguardian successivement (et non en même temps) ref #9482
  * [d4b5939] passer createlistcachefiles à off par défaut (ref #14262 @1h)

  [ Joël Cuissinat ]
  * [b2adea7] Prise en compte de la politique de filtrage 4

  [ Daniel Dehennin ]
  * [c4f27fa] Merge branch 'fix-14262'
  * [e99bbdf] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [70fd6fc] Daniel Dehennin: Update package since “debian/eole/2.5.1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 13:11:19 +0100

eole-proxy (2.5.1-13) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6918435] Ne pas gérer les conflits dansguardian

  [ EOLE Build Daemon ]
  * [b5f7ffd] Daniel Dehennin: Update package since “debian/eole/2.5.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 05 Feb 2016 09:16:05 +0100

eole-proxy (2.5.1-12) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0ea0d18] Correction chgrp sur winbindd_privileged en mode conteneur
  * [f3d8046] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [96b78a8] Joël Cuissinat: Update package since “debian/eole/2.5.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Dec 2015 13:42:05 +0100
