=== debian/control ===
Source: eole-proxy
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-proxy
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-proxy/repository

Package: eole-proxy
Architecture: all
# snmp is called by squid zephir agent
Depends: ${misc:Depends}, eole-amon-backend (> 2.5.0) , lightsquid, snmp, eole-cntlm,
         xz-utils
Description: Templates et dictionnaires pour le Proxy
 Services proxy et filtrage web basés sur Squid et DansGuardian
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proxy-scripts
Architecture: all
Depends: ${misc:Depends}
# provides squid2 initscript (#6123)
Description: Scripts à installer dans le conteneur proxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proxy-pkg
Section: metapackages
Architecture: all
# iptables is required in the proxy container
# wget and lsof are required by the `diagnose` command
# apache2-utils provides the htpasswd command (#3492)
Depends: ${misc:Depends}, squid3, eole-proxy-scripts, apache2-utils,
 iptables, e2guardian (>= 3.2.0-3), eole-blacklists, cntlm,
 krb5-admin-server, samba, winbind, wget, ipset,
 lsof
Description: dependency package for eole-proxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
