=== debian/changelog ===
eole-proxy (2.5.2-30) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2c2e273] Envoi du template guardian.html pour Nginx sur le maître
  * [b78b3fd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fc865a5] Joël Cuissinat: Update package since “debian/eole/2.5.2-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Mar 2016 15:35:14 +0100

eole-proxy (2.5.2-29) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [387f671] Logger toutes les URL (donc les non texte et HTTPS) (ref #15199 @4h)
  * [ae6d6bb] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [df226ae] Garette Emmanuel: Update package since “debian/eole/2.5.2-28”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Mar 2016 10:36:12 +0100

eole-proxy (2.5.2-28) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [96a85cd] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [93237ba] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [694c9ed] Garette Emmanuel: Update package since “debian/eole/2.5.2-27”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:25:54 +0100

eole-proxy (2.5.2-27) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7cf4f50] adresse_ip_eth0_proxy_ling n'existe pas (ref #14837)
  * [1aaab8e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [49e8cef] Garette Emmanuel: Update package since “debian/eole/2.5.2-26”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 01 Feb 2016 16:14:14 +0100

eole-proxy (2.5.2-26) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [96b2724] fichier de configuration pour amon-backend (ref #14837 @1h)
  * [b626add] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [424ce57] Garette Emmanuel: Update package since “debian/eole/2.5.2-25”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 01 Feb 2016 15:21:40 +0100

eole-proxy (2.5.2-25) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [454f607] Ne pas gérer les conflits dansguardian

  [ EOLE Build Daemon ]
  * [fffbad9] Daniel Dehennin: Update package since “debian/eole/2.5.2-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 21 Jan 2016 11:15:06 +0100

eole-proxy (2.5.2-24) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [bb29fb6] Agent de surveillance de la deuxième instance de Squid
  * [e04e228] Merge branch 'issue/14605'
  * [620cc79] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b5f7d5d] Bruno Boiget: Update package since “debian/eole/2.5.2-23”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 13 Jan 2016 17:15:19 +0100

eole-proxy (2.5.2-23) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0c50ca9] démarrer les deux instances de dansguardian successivement (et non en même temps) ref #9482
  * [d4b5939] passer createlistcachefiles à off par défaut (ref #14262 @1h)
  * [e52083b] Merge branch 'master' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [b2adea7] Prise en compte de la politique de filtrage 4

  [ Daniel Dehennin ]
  * [c4f27fa] Merge branch 'fix-14262'
  * [b1c3f83] Merge branch '2.5.1/merge-fix-14262'

  [ EOLE Build Daemon ]
  * [596092a] Garette Emmanuel: Update package since “debian/eole/2.5.2-22”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 13 Jan 2016 11:28:51 +0100

eole-proxy (2.5.2-22) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [90875f5] scripts/squid_parselogs.sh : prise en compte des bons journaux Squid
  * [6c1cbc0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d67b382] Fabrice Barconnière: Update package since “debian/eole/2.5.2-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 13 Jan 2016 08:24:36 +0100

eole-proxy (2.5.2-21) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [75906ea] squid_parselogs.sh sans paramètre génère les stats du jour
  * [c42561e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a9a1ce2] Fabrice Barconnière: Update package since “debian/eole/2.5.2-20”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Jan 2016 16:40:15 +0100

eole-proxy (2.5.2-20) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [422c1af] Correction test présence stats Lightsquid dans l'ancien répertoire
  * [acb59c0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d7a2023] Fabrice Barconnière: Update package since “debian/eole/2.5.2-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Jan 2016 15:55:59 +0100

eole-proxy (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6cd064d] Le script squid_parselogs.sh génère les stats sans condition
  * [7d335db] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9fbe27a] Fabrice Barconnière: Update package since “debian/eole/2.5.2-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Jan 2016 15:34:38 +0100

eole-proxy (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9e0060f] Nettoyage de /var/log/lightsquid/reports au logrotate de Squid
  * [02db1aa] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a56c242] Fabrice Barconnière: Update package since “debian/eole/2.5.2-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Jan 2016 13:36:21 +0100

eole-proxy (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [1e92909] reports dans /var/log/lightsquid/reports
  * [bc14612] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d715dab] Fabrice Barconnière: Update package since “debian/eole/2.5.2-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Jan 2016 16:30:35 +0100

eole-proxy (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]

