## eole-proxy 2.5.2-42

=== debian/changelog ===
eole-proxy (2.5.2-42) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [d7bdff8] Retroportage des améliorations du script d'enregistrement au domaine sur 2.5.2 ref #22980
  * [bfb34ce] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [727c2f8] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-41”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 09 Feb 2018 11:30:58 +0100

eole-proxy (2.5.2-41) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [668970f] L'option *-r* de *@e2guardian@* pour l'action *reload* permet de prendre en compte les filtres web
  * [9b35f2d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f283f2d] Fabrice Barconnière: Update package since “debian/eole/2.5.2-40”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 15:34:10 +0100

eole-proxy (2.5.2-40) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [bdc1f89] ajout du mode "restrictmoderate" pour Youtube REF #18647 ajout d'une redirection forcée vers safeapi.qwant.com REF #14544 @3h
  * [45f4ee4] ajout d'un filtrage adulte forcé pour bing en httpS REF #18673

  [ Fabrice Barconnière ]
  * [39110c5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1c7ca5e] Fabrice Barconnière: Update package since “debian/eole/2.5.2-39”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 08:58:04 +0100

eole-proxy (2.5.2-39) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6537dda] Le nettoyage des rapports lightsquid génère des erreurs
  * [d3cda11] Merge branch '2.5.2/18585-error-on-lightsquid-cleanup'
  * [32a185f] Merge branch '2.5.2/master'

  [ EOLE Build Daemon ]
  * [9fadf6a] Daniel Dehennin: Update package since “debian/eole/2.5.2-38”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 11 Jan 2017 15:38:31 +0100

eole-proxy (2.5.2-38) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5712ddd] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master
  * [97c8ce2] Ajout d’une dépendance sur xz-utils pour logrotate
  * [b028de6] Merge tag 'pkg/eole/eole-2.5/2.5.1-2'
  * [609ce7f] Merge branch '2.5.1/master'
  * [e92d75c] Merge branch '2.5.1/master'
  * [6918435] Ne pas gérer les conflits dansguardian
  * [e99bbdf] Merge branch '2.5.1/master'

  [ Philippe Caseiro ]
  * [39db7f5] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [5df8fc3] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [043d6ef] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [09f132c] Merge branch 'dist/eole/2.5.1/master' of https://dev-eole.ac-dijon.fr/git/eole-proxy into dist/eole/2.5.1/master

  [ Laurent Flori ]
  * [a18791f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Joël Cuissinat ]
  * [50da147] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [56c1416] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [0834608] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [f3d8046] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [f57c7cf] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [3030901] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [cd7ecd9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [928e002] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Philippe Carre ]
  * [546e36a] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Fabrice Barconnière ]
  * [e1bdc4e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [fa1039c] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [b0ecad2] Suppression du fichier logrotate dansguardian inutile
  * [116352a] Merge branch 'dist/eole/2.5.1/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ac1cbfd] Fabrice Barconnière: Update package since “debian/eole/2.5.2-37”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 07 Oct 2016 13:09:16 +0200

eole-proxy (2.5.2-37) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2b5488c] Merge branch '2.4.2/master' into 2.5.1/master gestion conflit
  * [8ac705b] Merge branch 'issue/16076' into 2.5.1/master

  [ Joël Cuissinat ]
  * [9740e51] Merge branch '2.4.0/15792-fix-half_closed_clients' into 2.5.1/master
  * [ec82ff1] Mise à jour et réordonnancement des variables
  * [dfeabfa] Réutilisation de la conf par défaut + suppression des doublons
  * [407e7f7] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage' into 2.5.1/master
  * [aa25efa] La seconde instance de squid est forcément authentifiée
  * [b732480] proxy_ldap_base_dn_2 est obligatoire
  * [48726fd] Merge branch '2.5.1/fix-squid2' into 2.5.2/master
  * [70ee6b3] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ Philippe Caseiro ]
  * [329d496] Correction des noms des options e2guardian

  [ EOLE Build Daemon ]
  * [37fbc71] Joël Cuissinat: Update package since “debian/eole/2.5.2-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jul 2016 17:56:29 +0200

eole-proxy (2.5.2-36) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9fd8476] ajout du paramètre time_zone dans amon.cfg
  * [c45045e] Correction de la relance de bastion dans /etc/logrotate.d/guardian
  * [991963e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4e9f62f] Bruno Boiget: Update package since “debian/eole/2.5.2-35”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Jun 2016 14:31:29 +0200

eole-proxy (2.5.2-35) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [73517c2] Suppression de l'option "intercept" pour http_port
  * [77a143f] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage' into 2.5.2/master
  * [cba48e7] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [512186e] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”


