## eole-proxy 2.6.0-29

=== debian/changelog ===
eole-proxy (2.6.0-29) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8e45480] Correction de la génération des règles iptables
  * [ad80aff] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [8d2df74] Daniel Dehennin: Update package since “debian/eole/2.6.0-28”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Sep 2016 11:12:50 +0200

eole-proxy (2.6.0-28) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [407e7f7] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage' into 2.5.1/master
  * [aa25efa] La seconde instance de squid est forcément authentifiée
  * [b732480] proxy_ldap_base_dn_2 est obligatoire
  * [0cc1e2e] Merge branch '2.5.1/fix-squid2'

  [ Lionel MORIN ]
  * [6485bf7] Récupération des variables creole du type nom_carte_eth... (ref #16694)
  * [da944b9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8dd1f01] Lionel MORIN: Update package since “debian/eole/2.6.0-27”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 04 Jul 2016 15:40:11 +0200

eole-proxy (2.6.0-27) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e76345e] Merge branch 'issue/16076' into 2.5.2/master

  [ Philippe Caseiro ]
  * [3f194b4] Correction des noms des options e2guardian

  [ Joël Cuissinat ]
  * [0fc4418] Mise à jour et réordonnancement des variables
  * [320ab72] Réutilisation de la conf par défaut + suppression des doublons
  * [77a143f] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage' into 2.5.2/master

  [ Bruno Boiget ]
  * [9fd8476] ajout du paramètre time_zone dans amon.cfg
  * [c45045e] Correction de la relance de bastion dans /etc/logrotate.d/guardian
  * [ba145fc] Merge branch '2.5.2/master'
  * [bb8db6d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4b454cb] Bruno Boiget: Update package since “debian/eole/2.6.0-26”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 30 Jun 2016 14:32:25 +0200

eole-proxy (2.6.0-26) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ada62bb] Configuration de la durée des caches : application correcte de l'option '-i'
  * [ff25ea4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f0ff37a] Klaas TJEBBES: Update package since “debian/eole/2.6.0-25”

  [ Klaas TJEBBES ]

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Jun 2016 16:58:11 +0200

eole-proxy (2.6.0-25) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [82e8a56] Prise en compte du nouveau chemin socket clamd
  * [2157057] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a4ab39c] Fabrice Barconnière: Update package since “debian/eole/2.6.0-24”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 17 Jun 2016 15:46:05 +0200

eole-proxy (2.6.0-24) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2d76f12] Script eole-guardian dans le paquet eole-proxy-scripts
  * [b8f7265] Centralisation des scripts d'init
  * [21917bf] Merge branch 'master' into dist/eole/2.6.0/master
  * [865ca39] Mise à jour du lien vers eole-guardian.service

  [ EOLE Build Daemon ]
  * [801dac2] Joël Cuissinat: Update package since “debian/eole/2.6.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jun 2016 10:36:25 +0200

eole-proxy (2.6.0-23) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d8ad545] Modification des acl du proxy
  * [751b280] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5de4477] Joël Cuissinat: Update package since “debian/eole/2.6.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jun 2016 09:30:13 +0200

eole-proxy (2.6.0-22) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [73517c2] Suppression de l'option "intercept" pour http_port
  * [9897f9c] Merge branch '2.5.1/16288-fix-proxy-sans-filtrage'
  * [a3d955d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0237759] Joël Cuissinat: Update package since “debian/eole/2.6.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Jun 2016 11:21:54 +0200

eole-proxy (2.6.0-21) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4ddd30b] Suppression des attributs dépréciés dans eole-proxy
  * [b0abe78] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [056b479] Joël Cuissinat: Update package since “debian/eole/2.6.0-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 17:48:45 +0200

eole-proxy (2.6.0-20) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [abc964f] ne pas autoriser l'accès à l'EAD sur l'interface eth0 (ref #16148 @1h)
  * [0f47c5b] Merge branch '2.4.0/16148'
  * [2c82430] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2ff312b] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 30 May 2016 15:21:22 +0200

eole-proxy (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8848820] Suppression de la variable "use_e2guardian"
  * [b85ac65] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d0b21ae] Joël Cuissinat: Update package since “debian/eole/2.6.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 May 2016 15:09:49 +0200

eole-proxy (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ec82ff1] Mise à jour et réordonnancement des variables
  * [dfeabfa] Réutilisation de la conf par défaut + suppression des doublons
  * [13aaae3] Merge branch '2.5.1/fix-16127-timeouts'
  * [2132aff] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [30fcf96] Joël Cuissinat: Update package since “debian/eole/2.6.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 May 2016 11:58:28 +0200

eole-proxy (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [54e4562] type password pour les Mot de passe AD
  * [f43564d] Merge branch 'master' into dist/eole/2.6.0/master


