=== debian/changelog ===
eole-proxy (2.6.0-31) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [1df3212] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ef6ae10] Fabrice Barconnière: Update package since “debian/eole/2.6.0-30”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:11:24 +0200

eole-proxy (2.6.0-30) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [48726fd] Merge branch '2.5.1/fix-squid2' into 2.5.2/master

  [ Daniel Dehennin ]
  * [6537dda] Le nettoyage des rapports lightsquid génère des erreurs
  * [d3cda11] Merge branch '2.5.2/18585-error-on-lightsquid-cleanup'

  [ Klaas TJEBBES ]
  * [bdc1f89] ajout du mode "restrictmoderate" pour Youtube REF #18647 ajout d'une redirection forcée vers safeapi.qwant.com REF #14544 @3h
  * [45f4ee4] ajout d'un filtrage adulte forcé pour bing en httpS REF #18673

  [ Fabrice Barconnière ]
  * [668970f] L'option *-r* de *@e2guardian@* pour l'action *reload* permet de prendre en compte les filtres web
  * [513ce59] Merge branch '2.5.2/master' into 2.6.0/master
  * [0140369] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0547391] Fabrice Barconnière: Update package since “debian/eole/2.6.0-29”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 15:38:44 +0100
