=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-proxy
@@ -11,8 +11,13 @@
 Package: eole-proxy
 Architecture: all
 # snmp is called by squid zephir agent
-Depends: ${misc:Depends}, eole-amon-backend (> 2.5.0) , lightsquid, snmp, eole-cntlm,
-         xz-utils
+Depends: eole-amon-backend,
+         eole-cntlm,
+         eole-wpad,
+         lightsquid,
+         snmp,
+         xz-utils,
+         ${misc:Depends}
 Description: Templates et dictionnaires pour le Proxy
  Services proxy et filtrage web basés sur Squid et DansGuardian
  .
@@ -22,7 +27,7 @@
 Package: eole-proxy-scripts
 Architecture: all
 Depends: ${misc:Depends}
-# provides squid2 initscript (#6123)
+# provides eole-guardian script (#16307)
 Description: Scripts à installer dans le conteneur proxy
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
