=== debian/changelog ===
eole-proxy (2.6.1-57) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e7bd407] Ne pas migrer les fichiers si les interfaces sont ethX
  * [05959b1] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [578dce8] Joël Cuissinat: Update package since “debian/eole/2.6.1-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 04 May 2017 16:54:46 +0200

eole-proxy (2.6.1-56) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1c82993] domaines_noauth : meilleure détection des doubons domaine/sous-domaine
  * [3b36afc] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3906d58] Joël Cuissinat: Update package since “debian/eole/2.6.1-55”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 16:41:15 +0200

eole-proxy (2.6.1-55) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [26afff1] Script pretemplate pour remplacer les anciens noms d'interface
  * [7a2e2e3] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7a35ba6] Joël Cuissinat: Update package since “debian/eole/2.6.1-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Apr 2017 15:59:48 +0200

eole-proxy (2.6.1-54) eole-2.6.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [cd089f8] enregistrement_domaine.sh : protection de la variable contenant le mot de passe REF #20118 @1h
  * [f332b8d] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a157905] Klaas TJEBBES: Update package since “debian/eole/2.6.1-53”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 07 Apr 2017 14:39:15 +0200

eole-proxy (2.6.1-53) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [16ce4ff] Script schedule 'purgecache' : adaptation pour mode conteneur
  * [2761521] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0948538] Joël Cuissinat: Update package since “debian/eole/2.6.1-52”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Apr 2017 14:56:54 +0200

eole-proxy (2.6.1-52) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [dce681f] Ajout des ports CNTLM et PROXY2 dans amon.cfg
  * [273d166] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [295104a] Joël Cuissinat: Update package since “debian/eole/2.6.1-51”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Mar 2017 16:40:59 +0100

eole-proxy (2.6.1-51) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [05dc8b4] Ajout de l'action *reload* dans le script d'init systemd *eole-guardian*
  * [e2f9192] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8d126ed] Fabrice Barconnière: Update package since “debian/eole/2.6.1-50”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 15 Mar 2017 13:21:41 +0100

eole-proxy (2.6.1-50) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [48726fd] Merge branch '2.5.1/fix-squid2' into 2.5.2/master

  [ Daniel Dehennin ]
  * [d3cda11] Merge branch '2.5.2/18585-error-on-lightsquid-cleanup'

  [ Klaas TJEBBES ]
  * [bdc1f89] ajout du mode "restrictmoderate" pour Youtube REF #18647 ajout d'une redirection forcée vers safeapi.qwant.com REF #14544 @3h
  * [45f4ee4] ajout d'un filtrage adulte forcé pour bing en httpS REF #18673

  [ Fabrice Barconnière ]
  * [668970f] L'option *-r* de *@e2guardian@* pour l'action *reload* permet de prendre en compte les filtres web
  * [513ce59] Merge branch '2.5.2/master' into 2.6.0/master
  * [304b126] Merge branch '2.6.0/master'
  * [4977084] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [974c2f6] Fabrice Barconnière: Update package since “debian/eole/2.6.1-49”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 15:40:01 +0100

eole-proxy (2.6.1-49) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d57826b] Gestion du masquage de la "Limite de pondération du filtrage du filtre 3"
  * [8a417c3] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e191cec] Joël Cuissinat: Update package since “debian/eole/2.6.1-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Mar 2017 11:32:05 +0100

eole-proxy (2.6.1-48) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e681ef4] Mise à jour de balises d'aide contenant "ethX"
  * [9b8fc3f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [900e3ca] Joël Cuissinat: Update package since “debian/eole/2.6.1-47”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Mar 2017 14:29:20 +0100

eole-proxy (2.6.1-47) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c0b7698] Mise à jour des libellés "nom_machine"
  * [bbe36ee] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4636530] Joël Cuissinat: Update package since “debian/eole/2.6.1-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2017 16:45:22 +0100

eole-proxy (2.6.1-46) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e5d51d8] Réécriture d'un libellé de variable contenant "eth1"
  * [4048da5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a5ea973] Joël Cuissinat: Update package since “debian/eole/2.6.1-45”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2017 16:12:13 +0100

eole-proxy (2.6.1-45) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [383528f] Corrections orthographiques de libellés
  * [8433ea8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ed49c6a] Joël Cuissinat: Update package since “debian/eole/2.6.1-44”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Mar 2017 15:04:36 +0100

eole-proxy (2.6.1-44) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]

