## eole-proxy 2.6.1-63

=== debian/changelog ===
eole-proxy (2.6.1-63) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9280182] Winbind logrotate mustn't include .gz files
  * [1cc1efc] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [70133ab] Fabrice Barconnière: Update package since “debian/eole/2.6.1-62”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Nov 2019 10:17:18 +0100

eole-proxy (2.6.1-62) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a9b9921] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)
  * [26559df] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bb7812a] Emmanuel Garette: Update package since “debian/eole/2.6.1-61”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 12:30:07 +0200

eole-proxy (2.6.1-61) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [6152504] Merge branch '2.6.0/master' into 2.6.1/master
  * [3b10168] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [84a2ea0] Fabrice Barconnière: Update package since “debian/eole/2.6.1-60”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:31:10 +0200

eole-proxy (2.6.1-60) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [32a48b6] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet

  [ Garette Emmanuel ]
  * [5a1ba78] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c0ac1d7] Garette Emmanuel: Update package since “debian/eole/2.6.1-59”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 15 Nov 2017 14:07:07 +0100

eole-proxy (2.6.1-59) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [108a2ce] enregistrement_domaine.sh : protection du password en NTLM/SMB
  * [33ef1c6] Merge branch '2.6.1/21608-fix-enregistrement-ntlm' into 2.6.1/master
  * [bec9491] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4427ab4] Joël Cuissinat: Update package since “debian/eole/2.6.1-58”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Oct 2017 10:55:14 +0100

eole-proxy (2.6.1-58) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d92fab4] Le logrotate de winbind n'était pas géré correctement
  * [b45eb71] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [aa53c6b] Logrotate de winbind ddans le conteneur proxy
  * [6514b83] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4b2c6cd] Fabrice Barconnière: Update package since “debian/eole/2.6.1-57”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Oct 2017 11:59:24 +0200
