=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_install:
	dh_install -peole-proxy -X eole/sbin/eole-guardian
	dh_install -peole-proxy-scripts
	dh_install -peole-proxy-pkg

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -peole-proxy-scripts --name=squid3-2 $@

override_dh_systemd_enable:
	dh_systemd_enable --name=eole-guardian
