## eole-proxy 2.6.2-22

=== debian/changelog ===
eole-proxy (2.6.2-22) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [56a548e] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet

  [ Garette Emmanuel ]
  * [2080cf4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [57d69de] Garette Emmanuel: Update package since “debian/eole/2.6.2-21”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Nov 2017 15:22:10 +0100

eole-proxy (2.6.2-21) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [108a2ce] enregistrement_domaine.sh : protection du password en NTLM/SMB
  * [90fdfe0] Merge branch '2.6.1/21608-fix-enregistrement-ntlm'
  * [5da7da7] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [db43aa9] Joël Cuissinat: Update package since “debian/eole/2.6.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Oct 2017 10:59:18 +0100

eole-proxy (2.6.2-20) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d5db754] Logrotate de winbind ddans le conteneur proxy
  * [e863e20] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1d35658] Fabrice Barconnière: Update package since “debian/eole/2.6.2-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Oct 2017 11:56:02 +0200

eole-proxy (2.6.2-19) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [52e0425] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [48e7a98] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [84a589a] Fabrice Barconnière: Update package since “debian/eole/2.6.2-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 Oct 2017 10:32:52 +0200

eole-proxy (2.6.2-18) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c41ce78] Le logrotate de winbind n'était pas géré correctement
  * [0958989] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34cff5e] Fabrice Barconnière: Update package since “debian/eole/2.6.2-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 12 Oct 2017 15:13:03 +0200

eole-proxy (2.6.2-17) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6c2bc73] rsyslog était relancé inutilement
  * [67884d9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a2bc62d] Fabrice Barconnière: Update package since “debian/eole/2.6.2-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 Oct 2017 10:28:54 +0200

eole-proxy (2.6.2-16) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [44573af] read_timeout : valeur par défaut erronée 90s -> 900s
  * [1601ac1] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f18a192] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Sep 2017 09:12:40 +0200

eole-proxy (2.6.2-15) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [638c109] Cosmétique : suppression des tirets dans les libellés
  * [2947023] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c856cac] Joël Cuissinat: Update package since “debian/eole/2.6.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Sep 2017 17:12:02 +0200

eole-proxy (2.6.2-14) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [572a9f8] 23_proxy.xml : nettoyage de vieilles variables
  * [d482661] Paramétrage des variables "timeout" en secondes
  * [8aca847] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [14c69e9] Joël Cuissinat: Update package since “debian/eole/2.6.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Sep 2017 12:08:13 +0200

eole-proxy (2.6.2-13) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7936ac5] Gestion correct du logrotate (ref #20494)

  [ Garette Emmanuel ]
  * [1bc8432] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ccfd1d6] Garette Emmanuel: Update package since “debian/eole/2.6.2-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 06 Sep 2017 11:01:00 +0200

eole-proxy (2.6.2-12) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1e2da57] Validation du nombre de processus paramétré par instance
  * [3c92d37] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1340e7b] Joël Cuissinat: Update package since “debian/eole/2.6.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Sep 2017 17:30:58 +0200

eole-proxy (2.6.2-11) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [36dd1d8] Manage e2guardian ulimit in systemd .service
  * [2935ecd] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [53e82dd] Daniel Dehennin: Update package since “debian/eole/2.6.2-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 04 Sep 2017 16:32:53 +0200

eole-proxy (2.6.2-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [af69f63] Ajout des variables guardian_httpworkersX
  * [480e2a7] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0834806] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Sep 2017 14:19:04 +0200

eole-proxy (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5e4cef2] Suppression de l'option inutile "mapauthtoips"
  * [a9117c8] Suppression des variables liées aux options supprimées dans e2g v4
  * [6e30a76] Suppression de la surveillance des processus e2guardian dans diagnose
  * [81520b4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34b4a5f] Joël Cuissinat: Update package since “debian/eole/2.6.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Sep 2017 16:52:00 +0200

eole-proxy (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a63901f] Le proxy ne peut pas accéder aux vlans derrière eth2

