## eole-proxy 2.6.2-23

=== debian/changelog ===
eole-proxy (2.6.2-23) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [38e249a] Fix for e2guardian upgrade en preinstall

  [ EOLE Build Daemon ]
  * [ac1f0d4] Joël Cuissinat: Update package since “debian/eole/2.6.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Dec 2017 17:37:05 +0100
