## eole-proxy 2.6.2-27

=== debian/changelog ===
eole-proxy (2.6.2-27) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d92fab4] Le logrotate de winbind n'était pas géré correctement
  * [b45eb71] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [aa53c6b] Logrotate de winbind ddans le conteneur proxy
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [6152504] Merge branch '2.6.0/master' into 2.6.1/master
  * [8cba411] Merge branch '2.6.1/master' into 2.6.2/master
  * [b9b2f97] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [33ef1c6] Merge branch '2.6.1/21608-fix-enregistrement-ntlm' into 2.6.1/master

  [ Emmanuel Garette ]
  * [32a48b6] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet

  [ EOLE Build Daemon ]
  * [02ad5e7] Fabrice Barconnière: Update package since “debian/eole/2.6.2-26”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:37:39 +0200

eole-proxy (2.6.2-26) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c95edc9] E2guardian 4.1.5 moved languages to /etc/e2guardian
  * [4a0d3ef] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [6376902] Daniel Dehennin: Update package since “debian/eole/2.6.2-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Jun 2018 16:34:33 +0200

eole-proxy (2.6.2-25) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bacf17b] Extra care about disableing e2guardian

  [ EOLE Build Daemon ]
  * [971b79e] Daniel Dehennin: Update package since “debian/eole/2.6.2-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 22 Jun 2018 16:22:52 +0200

eole-proxy (2.6.2-24) eole-2.6.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [b2bfa1d] Amélioration du script d'enregistrement au domaine ref #22980
  * [01b8266] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bbad306] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-23”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 08 Feb 2018 17:18:59 +0100
